<project version="4">
  <component name="BookmarksManager">
    <option name="groups">
      <GroupState>
        <option name="name" value="Hazard Pay" />
      </GroupState>
    </option>
  </component>
  <component name="FileEditorManager">
    <leaf ideFingerprint="3tmn88fpnitly">
      <file>
        <entry file="file://$PROJECT_DIR$/README.md" file-id="122" managing-fs="1774363272086">
          <provider editor-type-id="split-provider[text-editor;markdown-preview-editor]" selected="true">
            <state split_layout="SHOW_PREVIEW" is_vertical_split="false">
              <first_editor />
              <second_editor />
            </state>
          </provider>
        </entry>
        <tab><![CDATA[{"tabTitle":"README.md","foregroundColor":-3025959,"textAttributes":{"name":"a"},"icon":[10,57,99,111,109,46,105,110,116,101,108,108,105,106,46,117,105,46,105,99,111,110,115,46,82,97,115,116,101,114,105,122,101,100,73,109,97,103,101,68,97,116,97,76,111,97,100,101,114,68,101,115,99,114,105,112,116,111,114,18,96,10,24,105,99,111,110,115,47,77,97,114,107,100,111,119,110,80,108,117,103,105,110,46,115,118,103,18,24,105,99,111,110,115,47,101,120,112,117,105,47,109,97,114,107,100,111,119,110,46,115,118,103,26,29,111,114,103,46,105,110,116,101,108,108,105,106,46,112,108,117,103,105,110,115,46,109,97,114,107,100,111,119,110,40,-33,-55,-17,-63,-7,-1,-1,-1,-1,1,48,0]}]]></tab>
      </file>
      <file current-in-tab="true">
        <entry file="mock:///What's New in CLion" managing-fs="1774363272086">
          <provider editor-type-id="html-editor" selected="true" />
        </entry>
        <tab><![CDATA[{"tabTitle":"What's New in CLion","foregroundColor":-3025959,"textAttributes":{"name":"a"},"icon":[10,57,99,111,109,46,105,110,116,101,108,108,105,106,46,117,105,46,105,99,111,110,115,46,82,97,115,116,101,114,105,122,101,100,73,109,97,103,101,68,97,116,97,76,111,97,100,101,114,68,101,115,99,114,105,112,116,111,114,18,67,10,15,110,111,100,101,115,47,112,112,87,101,98,46,115,118,103,18,21,101,120,112,117,105,47,110,111,100,101,115,47,112,112,87,101,98,46,115,118,103,26,12,99,111,109,46,105,110,116,101,108,108,105,106,40,-11,-101,-13,-59,-7,-1,-1,-1,-1,1,48,0]}]]></tab>
      </file>
    </leaf>
  </component>
  <component name="FileTypeUsageLocalSummary"><![CDATA[{
  "data": {
    "Markdown": {
      "usageCount": 1,
      "lastUsed": 1774370916147
    },
    "WebPreview": {
      "usageCount": 1,
      "lastUsed": 1774370915802
    }
  }
}]]></component>
  <component name="IdeDocumentHistory"><![CDATA[{}]]></component>
  <component name="IgnoredFileRootStore">
    <option name="generatedRoots">
      <set>
        <option value="$PROJECT_DIR$/.idea" />
      </set>
    </option>
  </component>
  <component name="LanguageUsageStatistics">
    <language id="Markdown">
      <summary usageCount="1" lastUsage="1774370916148" />
    </language>
  </component>
  <component name="ProjectRoots">
    <project-root url="file://$PROJECT_DIR$" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1" />
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Hazard Pay" type="b2602c69:ProjectViewProjectNode" />
              <item name="dir{file:///home/breadway/Documents/Hazard Pay}" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
          <presentation>
            <attributes />
            <data iconPath="expui/toolwindows/project.svg" iconPlugin="com.intellij" isLeaf="false" text="Hazard Pay" />
            <item name="Hazard Pay" type="b2602c69:ProjectViewProjectNode" />
            <presentation>
              <attributes>
                <map>
                  <entry key="filePath" value="$PROJECT_DIR$" />
                </map>
              </attributes>
              <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="Hazard Pay" />
              <item name="dir{file:///home/breadway/Documents/Hazard Pay}" type="462c0819:PsiDirectoryNode" />
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/.vscode" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text=".vscode" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/.vscode}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Assets" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="Assets" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/Assets}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Library" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="Library" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/Library}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Logs" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="Logs" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/Logs}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Packages" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="Packages" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/Packages}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/ProjectSettings" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="ProjectSettings" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/ProjectSettings}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Temp" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="Temp" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/Temp}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/UIElementsSchema" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="UIElementsSchema" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/UIElementsSchema}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/UserSettings" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="UserSettings" />
                <item name="dir{file:///home/breadway/Documents/Hazard Pay/UserSettings}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/.gitattributes" />
                  </map>
                </attributes>
                <data iconPath="expui/fileTypes/text.svg" iconPlugin="com.intellij" isLeaf="true" text=".gitattributes" />
                <item name=".gitattributes" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/.gitignore" />
                  </map>
                </attributes>
                <data iconPath="expui/fileTypes/ignored.svg" iconPlugin="com.intellij" isLeaf="true" text=".gitignore" />
                <item name=".gitignore" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/AGENTS.md" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/markdown.svg" iconPlugin="org.intellij.plugins.markdown" isLeaf="true" text="AGENTS.md" />
                <item name="AGENTS.md" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/GAMEDESIGN.md" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/markdown.svg" iconPlugin="org.intellij.plugins.markdown" isLeaf="true" text="GAMEDESIGN.md" />
                <item name="GAMEDESIGN.md" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/GEMINI.md" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/markdown.svg" iconPlugin="org.intellij.plugins.markdown" isLeaf="true" text="GEMINI.md" />
                <item name="GEMINI.md" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Hazard Pay.slnx" />
                  </map>
                </attributes>
                <data iconPath="expui/fileTypes/text.svg" iconPlugin="com.intellij" isLeaf="true" text="Hazard Pay.slnx" />
                <item name="Hazard Pay.slnx" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/LORE.md" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/markdown.svg" iconPlugin="org.intellij.plugins.markdown" isLeaf="true" text="LORE.md" />
                <item name="LORE.md" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/PERFORMANCE.md" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/markdown.svg" iconPlugin="org.intellij.plugins.markdown" isLeaf="true" text="PERFORMANCE.md" />
                <item name="PERFORMANCE.md" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/README.md" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/markdown.svg" iconPlugin="org.intellij.plugins.markdown" isLeaf="true" text="README.md" />
                <item name="README.md" type="ab9368bb:PsiFileNode" />
              </presentation>
            </presentation>
            <presentation>
              <attributes />
              <data iconPath="expui/nodes/library.svg" iconPlugin="com.intellij" isLeaf="false" text="External Libraries" />
              <item name="External Libraries" type="cb654da1:ExternalLibrariesNode" />
            </presentation>
            <presentation>
              <attributes />
              <data iconPath="expui/fileTypes/scratches.svg" iconPlugin="com.intellij" isLeaf="true" text="Scratches and Consoles" />
              <item name="Scratches and Consoles" type="b85a3e1f:ScratchTreeStructureProvider$MyProjectNode" />
            </presentation>
          </presentation>
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="QueryFileSettings">
    <option name="projectQueriesDirectory" value="$PROJECT_DIR$/.idea/queries" />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="141000" />
  </component>
  <component name="ToolWindowManager">
    <layoutV2>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.30110675" />
      <window_info id="Commit" order="1" weight="0.25" />
      <window_info id="Structure" order="2" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" order="0" />
      <window_info anchor="bottom" id="Problems" order="1" />
      <window_info anchor="bottom" id="Problems View" order="2" />
      <window_info anchor="bottom" id="Terminal" order="3" />
      <window_info anchor="bottom" id="Services" order="4" />
      <window_info anchor="bottom" id="CMake" order="5" />
      <window_info anchor="right" content_ui="combo" id="Notifications" order="0" weight="0.25" />
      <window_info anchor="right" id="AIAssistant" order="1" weight="0.25" />
      <window_info anchor="right" id="Database" order="2" weight="0.25" />
      <window_info anchor="right" id="Gradle" order="3" weight="0.25" />
      <window_info anchor="right" id="Maven" order="4" weight="0.25" />
      <window_info anchor="right" id="Meson" order="5" />
      <unified_weights left="0.30110675" />
    </layoutV2>
    <recentWindows>
      <value>Project</value>
    </recentWindows>
  </component>
  <component name="WindowStateProjectService">
    <state x="556" y="258" width="424" height="495" key="FileChooserDialogImpl" timestamp="1774371049943">
      <screen x="0" y="32" width="1536" height="928" />
    </state>
    <state x="556" y="258" width="424" height="495" key="FileChooserDialogImpl/0.32.1536.928@0.32.1536.928" timestamp="1774371049943" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/README.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SHOW_PREVIEW" is_vertical_split="false">
          <first_editor />
          <second_editor />
        </state>
      </provider>
    </entry>
  </component>
</project>